<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/admin.css">
    <title>Admin</title>
</head>

<body>
    <header>
        <h1>Admin Control</h1>
    </header>
    <section>
        <div class="div_a">

            <a class="a_conversation" href="./accueil.php">Home</a>
            <a class="a_update" href="./update.php"> Modifier profil</a>
            <a class="a_password" href="./update_password.html">Changer de mot de passe</a>
            <a class="a_conversation" href="./conversation.html">Conversations</a>
        </div>
        <div class="divPrincipale">
            <div class="numberUser">
                <h3>Nombre d'utilisateurs inscrits :</h3>
            </div>
            <div class="numberPost">
                <h3>Nombre de posts :</h3>
            </div>
            <div class="numberConv">
                <h3>Nombre de conversations :</h3>
            </div>
        </div>
        <div class="divUser">
            <table class="containUser">

            </table>
            <div class="deleteUser">

            </div>
        </div>
        <div class="divPrincipale">
            <table class="conversation">

            </table>

        </div>
        </div>
    </section>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="./js/admin.js"></script>
</body>

</html>